/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc78               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc79               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e5             { /* mick_april_2026004002.jp... */
	background      : transparent url(mick_april_2026004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e4              { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e3              { /* Local News.\ \TPO of tre... */
	position        : absolute;
	left            : 162.75pt;
	top             :  80.25pt;
	width           : 510.75pt;
	height          :  65.25pt;
	}
div#e2              { /* We have 10 oak trees on ... */
	position        : absolute;
	left            : 487.50pt;
	top             : 157.50pt;
	width           : 240.75pt;
	height          : 380.25pt;
	}
img#e1              { /* tpo_map.jpg */
	position        : absolute;
	left            :   5.25pt;
	top             : 153.75pt;
	width           : 451.50pt;
	height          : 332.25pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
